.et-straining {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem 3rem 6rem;
  background-color: #D9E3EF;
}

.et-straining__content {
  display: flex;
  flex: 1;
  align-items: stretch;
  gap: 1.7rem;
  max-width: 1900px;
  width: 100%;
}

.et-straining__details {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
  background-color: #ffffff;
  padding: clamp(1.5rem,2.5vw,3rem);
  padding-top: clamp(1.5rem, 2vw, 2.4rem);
  padding-left: clamp(1.5rem ,3.167vw,3.8rem);
  border-radius: 24px;
}

.et-straining__photo {
  flex: 0.5;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 350px;
}

.et-straining__photo img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  display: block;
  border-radius: 24px;
}

.et-straining__details-bio {
  display: flex;
  flex-direction: column;
  gap: clamp(1.5rem, 2.35vw,2.8rem);
  /* gap: clamp(1.2rem, 1.833vw, 2.2rem); */
}

.et-straining__details-pills {
  display: flex;
  flex-wrap: wrap;
  gap: 0.7rem;
}

.et-straining__details-pill {
  background-color: #FBEEE5;
  padding: 0.4rem 1rem;
  border-radius: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.et-straining__details-pill p {
  color: #B86326;
  font-weight: 600;
  letter-spacing: 5%;
  text-transform: uppercase;
}

.et-straining__details-meta {
  display: inline-flex;
  width: fit-content;
  border-radius: 3rem;
  background-color: #ECF0F5;
  padding: 0.08rem 0.8rem;
}

.et-straining__details-meta p {
  color: #0F1F41;
}

.et-straining__details-desc {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}

.et-straining__details-desc p {
  color: #0F1F41A8;
}

.et-straining__details-desc span {
  color: #0F1F41;
  font-weight: 600;
}

.et-straining__details-cta {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.et-straining__merits {
  max-width: clamp(1000px, 80.729vw, 1550px);
  gap: 1.2rem;
  margin-bottom: 1rem;
}

.et-straining__tiles {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 2rem;
  justify-content: center;
  align-items: center;
  padding: clamp(2.5rem, 5vw, 6rem) 0 clamp(2rem, 4.167vw, 5rem);
}

@media (max-width: 1160px) {

  .et-straining__content {
    flex-direction: column;
    background-color: #ffffff;
    border-radius: 24px;
    padding: 1rem;
  }

  .et-straining__photo {
    width: 100%;
    min-width: unset;
  }

  .et-straining__photo {
    max-width: 440px;
  }

  .et-straining__details {
    padding: 0;
  }

  .et-straining__details-title h1 {
    font-size: 36px;
    line-height: 130%;
    font-weight: 600 !important;
  }
}

@media (max-width: 700px) {
  .et-straining__details-cta {
    flex-direction: column;
    gap: 2rem;
    align-items: flex-start;
  }

  .et-straining__details-meta {
    margin-top: 0.5rem;
  }

  .et-straining {
    padding: 2rem 0.9rem 3.5rem;
  }
}

@media (max-width: 500px) {
  .et-straining__details-pill p {
    font-size: 11px;
  }

  .et-straining__details-meta p {
    font-size: 18px;
  }

  .et-straining__details-meta p span {
    font-size: 15px;
  }

  .et-straining__details-desc p {
    font-size: 14px;
  }

  .et-straining__details-cta .btn-primary {
    max-width: 100%;
    width: 100%;
  }
}



.et-abouttraining {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #D9E3EF;
}

.et-abouttraining__content {
  display: flex;
  width: 100%;
  padding: 0 1.5rem 4rem;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}

.et-abouttraining__pills {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.7rem;
}

.et-abouttraining__pill {
  background-color: #ffffff;
  padding: 1rem 1.4rem;
  border-radius: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  user-select: none;
}

.et-abouttraining__pill p {
  font-weight: 500;
}

.et-abouttraining__pill.active {
  background-color: #1A2B51;
}

.et-abouttraining__tiles {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 2rem;
  max-width: clamp(1000px, 80.729vw, 1550px)
}

.et-abouttraining__tile {
  display: flex;
  width: 100%;
  flex-direction: column;
  background-color: #FFFFFF;
  border-radius: 24px;
}

.et-abouttraining__tile-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 2rem 2rem 4rem;
  user-select: none;
  cursor: pointer;
}

.et-abouttraining__tile-content {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  overflow: hidden;
  max-height: 0;
  max-width: 87%;
  opacity: 0;
  will-change: max-height, opacity, padding-top, padding-bottom;
  transition: max-height 260ms cubic-bezier(.2,.9,.2,1), opacity 260ms ease, padding-top 360ms cubic-bezier(.2,.9,.2,1), padding-left 360ms ease, padding-bottom 360ms cubic-bezier(.2,.9,.2,1);
}

.et-abouttraining__tile-content p {
  margin-bottom: 1.5rem;
}

.et-abouttraining__tile.open .et-abouttraining__tile-content {
  opacity: 1;
  padding: 0.2rem 2rem 3.4rem 4rem;
  max-height: 1000px;
}

.et-abouttraining__tile-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  width: 70px;
  height: 70px;
  background-color: #D9E3EF;
  border-radius: 50%;
  transition: all 0.3s ease;
}

.et-abouttraining__tile-icon.active {
  background-color: #F96621;
}

.et-abouttraining__tile-icon.active img {
  filter: invert(100%) sepia(100%) grayscale(100%) brightness(200%);
  transform: rotate(180deg);
}

@media (max-width: 700px) {
  .et-abouttraining__content {
    padding: 0 0.9rem 4rem
  }

  .et-abouttraining__tiles {
    gap: 1rem;
  }

  .et-abouttraining__tile {
    background-color: #ffffff;
    padding: 1rem;
    padding-bottom: 1.6rem;
  }

  .et-abouttraining__tile-header, .et-abouttraining__tile-content {
    padding: 0;
  }

  .et-abouttraining__tile-icon {
    display: none;
  }

  .et-abouttraining__content {
    padding-top: 1rem;
    padding-bottom: 3rem;
  }

  /* .et-abouttraining__trainings {
    align-items: center;
    padding: 1rem 1rem 3rem;
  } */

  .et-abouttraining__tile-header h3 {
    font-size: 18px;
  }
  
  /* .et-abouttraining__trainings .et-abouttraining__tile-header h3 {
    text-align: center;
    font-size: 28px;
  } */

  .et-abouttraining__tile-content {
    max-height: none !important;
    opacity: 1 !important;
    overflow: visible !important;
    padding: 0 !important;
    padding-top: 1rem !important;
    transition: none !important;
    max-width: 100%;
  }

  .et-abouttraining__tile-header {
    cursor: default;
    pointer-events: none;
  }
}

@media (max-width: 500px) {

  .et-abouttraining__pills {
    gap: 0.5rem;
  }

  .et-abouttraining__pill {
    padding: 0.8rem 1.1rem;
    margin-bottom: 0.7rem;
  }

  .et-abouttraining__pill p {
    font-size: 14px;
  }
}
